	
	
		/* Style Reset

		--------------------------------- */

		body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, a, th, td { margin: 0; padding: 0; border: 0; outline: none; }
		body 					{ font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:1em; padding:20px; color: #656565; }
		h1, h2, h3, h4, h5, h6 	{ font-size: 100%; padding: .6em 0;margin: 0 15px; }
		ul, ol 					{ list-style: none; }
		a 						{ color: black;text-decoration: none; }
		a:hover 				{ text-decoration: underline; }
		.floatLeft 				{ float: left; }
		.floatRight 			{ float: right; width:190px; }
		
		.clear 					{ clear:both; font-size:0; height:0; line-height:0; }
		#wrap 					{ width: 100%; margin:0 auto; background-color:#CCCCCC; }
		strong 					{ color: #333;}



				/* Header Area
				--------------------------------- */

				#header_area		{ background-image:url(../images/bg_head.gif); background-repeat:repeat-x; }
				#header_area a.current { color:#FFF;}



				/* Logo
				--------------------------------- */

				#logo 				{ float:left; background-image:url(../images/logo.gif); background-repeat: no-repeat; width:151px; height:171px; }
				
				

				/* Main Navi
				--------------------------------- */
				
				#mainNavi 			{ float:left; padding:0; margin:0; padding-top:149px; margin-left:10px; }
				#mainNavi a 		{ color:#a5a5a6; font-size:12px; padding-right:1em; font-weight:bold; text-decoration:none; }
				#mainNavi a:hover 	{ color:#FFFFFF; }



				/* Sidebar Area
				--------------------------------- */

				.sidepic_bg 		{ background-image:url(../images/bg_side.gif); background-repeat: no-repeat; background-position:0px 69px; }
				.sidepic_area 		{ float:left; width:89px; margin-right:10px; }



						/* Thumbnail Sidebar
						--------------------------------- */

						.sidepic_area img { padding:4px; border:1px solid #e4e4e4; background-color:#fff; }



				/* Content Area
				--------------------------------- */

				#centerMe 						{ width:922px; margin:0px auto; text-align:left; margin-top:50px; margin-bottom:50px;}
				.immo_set 						{ border:1px solid #cccccc;  padding:10px; margin-bottom:10px; }
				.immo_set:last-child 			{ margin-bottom: 0px; }
				
				.content_area 					{ float:left; width:800px; font-size:12px; } 
				
				.content_area ul 				{ margin-top:5px; float:left; margin-right:20px;}
				.content_area ul.ul_type 	li 	{ list-style:square; font-size:90%;}
				.content_area ul.ul_value	li 	{ list-style: none; margin-left:0; font-size:90%;}
				.content_area ul.price 			{ list-style:square; float:right; font-size:90%; }
				.content_area li 				{ list-style-position: outside; margin-left:26px; line-height:13px;}
				.content_area li sup			{ line-height: 0px; font-size: 60%; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
				.content_area p 				{ margin-left:10px;}
				
				
				
				
				
				
				



				
				
				
				
				
				
				
				
				
				
				
				

				
				
            /* Headlines
            --------------------------------- */
            
            h1, h2  { font-size:11px; margin:0; padding:0; line-height:21px; height:21px; height:21px; padding-left:6px;}
            h1    { font-weight:bold;       color:#f09100;    background-image:url(../images/bg_h1.gif);  border:1px solid #f8cd8c; }
            h2    { font-weight:normal;     color:#666;     background-image:url(../images/bg_h2.gif);  border:1px solid #d1d1d1; }
            
			.accordion_trigger img { position: relative; height:19px; width:19px; top:-21px; left:779px;}


			
						/* Thumbnails Additional Photos
						--------------------------------- */
						
						.tn_wrap { float:left; margin-left:10px; margin-right:12px; margin-bottom:10px; }
						.thumb_header { width:133px; height:5px; background-image:url(../images/thumb_header.gif); background-repeat:no-repeat;}
						.thumb_center { text-align:center; width:133px; background-image:url(../images/thumb_center.gif); background-repeat:repeat-y;  }
						
						div.thumb_center a { padding:0px; margin:0px; line-height:1px; }
						
						.thumb_footer { width:133px; height:10px; background-image:url(../images/thumb_footer.gif); background-repeat:no-repeat;}

				
				
						/* Expose Icons Format
						--------------------------------- */

						.expose { text-align:center; float:left; padding:10px 2px 0px 0px; font-size:10px; line-height:11px;}
						div.expose p { padding-bottom:5px;}



				/* Footer Area
				--------------------------------- */

				#footer_area { float:left; width:100%; background-image:url(../images/bg_footer.gif); background-repeat:repeat-x; height:139px; padding-bottom:20px; margin-top:20px; color:#FFFFFF;}
				#footer_logo { margin-right:10px; background-image:url(../images/logo_footer.gif); background-repeat:no-repeat; width:152px; height:139px; float:left;}
				#footer_area p { font-size:11px; line-height:14px; }	
				


			/* Welcome Article
            --------------------------------- */
			
			#welcome 					{ font-size:0.8em; }
			
			#welcome p 	{ padding-top:0em; padding-bottom:1em;  margin-left:0px; width:100%;}
			#welcome ul	{ padding-top:1em; padding-bottom:1em;  margin-left:0px; width:100%;}
			
			#welcome li 				{ list-style:square; list-style-position: inside; margin-left:0px; padding:5px 10px; margin-bottom:0px; }
			#welcome li:last-child 		{ margin-bottom:0px;}
			
			#welcome h2, #welcome h3  	{ font-size:11px; margin:0; padding:0; line-height:21px; height:21px; height:21px; padding-left:6px;}
            #welcome h2    				{ font-weight:bold;       color:#f09100;    background-image:url(../images/bg_h1.gif);  border:1px solid #f8cd8c; }
            #welcome h3    				{ font-weight:normal;     color:#666;     background-image:url(../images/bg_h2.gif);  border:1px solid #d1d1d1; }
            	

				

    
	
	
	div.class-feedback-form { }
	div.class-feedback-form h1, div.class-feedback-form h2 { margin-bottom:1em;   }
	input.box, textarea.box { border:1px solid #CCCCCC; background-color: #fff; width:98.7%;  margin-bottom:1em; padding:5px; }
	input.box:hover, textarea.box:hover { background-color:#FFFFCC; }
	
	div.feedback_success { padding-left:30%;}
	div.feedback_success h1 { display:none;}
	
	div.message-warning { padding-bottom:1em; font-size:0.7em; text-transform:uppercase; }
	div.message-warning h2 { color:#FF0000;}
	div.error_marker { width:100px; padding-right:10px; float:left; font-weight:bold; padding-left:7px;}


	div.feedback_success p.success_arrow { float:left; padding-right:10px;  }
	div.feedback_success p { line-height:12px; }
	
    
    
    
    /* MooTools Accordion */
    
    /*tooltip*/

    div.tooltip {
      width: 200px;
      color: #fff;
      text-align: center;
    }
    
    div.tooltip h4 {
      color: #fff;
      font-weight: bold;
      text-shadow: 2px 2px 1px #222;
      margin: 0;
      padding: 13px 10px 5px;
      background: url(../images/balloon.png) top left no-repeat !important;
      background: url(../images/balloon.gif) top left no-repeat;
      font-size: 11px;
    }
    
    div.tooltip p {
      margin: 0;
      padding: 0 10px 15px;
      text-shadow: 2px 2px 1px #222;
      background: url(../images/balloon.png) bottom left no-repeat !important;
      background: url(../images/balloon.gif) bottom left no-repeat;
      font-size: 10px;
    }
    
    
    /* accordion togglers */
    .toggler {
      display:block;
      width:99%;
      cursor:pointer;
      vertical-align: middle;
      text-transform:uppercase;
      font-size:11px; 
      margin:0; 
      padding:0; 
      line-height:21px; 
      height:21px; 
      padding-left:6px;
      font-weight:bold;       
      color:#f09100;    
      background-image:url(../images/bg_h1.gif);  
      border:1px solid #f8cd8c;
      
    }
    .toggler div{
      margin-left: 4px;
      position: relative;
    }
    
    .toggler div img{
      
      margin-top: 1px;
      margin-right: 1px;
      float:right;
      
    }
    
    .toggler div span{
      margin-left: 0px;     
      line-height: 23px ;
    }
    
    
    /* toggler hover */
    
    .togglerHover {
      display:block;
      width:99%;
      cursor:pointer;
      vertical-align: middle;   
      text-transform:uppercase; 
      font-size:11px; margin:0; padding:0; line-height:21px; height:21px; height:21px; padding-left:6px;
      font-weight:bold;       color:#f09100;    background-image:url(../images/bg_h1.gif);  border:1px solid #f8cd8c;
      
    }
    .togglerHover div{
      margin-left: 4px;
      position: relative;
    }
    
    .togglerHover div img{
      margin-top: 1px;
      margin-right: 1px;
      float:right;
      
    }
    
    .togglerHover div span{
      margin-left: 0px;
      line-height: 23px ;     
    }
    
    /* accordion elements */
    
    .accordion {
      color: #3f3e37;
      text-align:left;
      padding-left: 0px;
      padding-right: 0px;
      background-color:#FFFFFF;
      }     
        				